升级遇到问题

为当前最终发行版之前的所有版本提供支持
回复
头像
hokkee
帖子: 208
注册时间: 2006-04-10 17:44
送出感谢: 0
接收感谢: 0

升级遇到问题

#1

帖子 hokkee » 2006-06-01 22:38

:?:
今天想升级,遇到
E: 无法获得锁 /var/lib/apt/lists/lock - open (11 资源暂时不可用)
E: 无法对状态列表目录加锁
怎么回事?
头像
hokkee
帖子: 208
注册时间: 2006-04-10 17:44
送出感谢: 0
接收感谢: 0

#2

帖子 hokkee » 2006-06-01 22:47

自己搞明白了,是有“后台”包管理程序运行,加锁了,过一段时间就OK。
回复

回到 “老旧版本支持”